In order to resolve high utilization on NW 6.5 sp7 with ZfS 7 sp1 subscriber I want to update the JVM.NLM with Sun's latest update for Java 1.4.2_13. In the previous post I've found the following version resolved the problem:

Loaded from [SYS:\JAVA\BIN\CLIENT\] on May 18, 2008 7:05:08 am
(Address Space = OS)
Java Hotspot 1.4.2_13 Interpreter
Version 1.43 May 12, 2008
(C) Copyright 2003-2006 Novell, Inc. All Rights Reserved

However, I cannot find it anywhere on the Novell site so I need help.